com.genesyslab.wfm8.API.service.forecast800

## Interface EFrcMethodTypes

-     public interface EFrcMethodTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `FRC_METHOD_ADD_OVERHEAD` Based on previously built Staffing values with added overhead
    `static int` | `FRC_METHOD_BASED_ON` Based on previously built Staffing values
    `static int` | `FRC_METHOD_EXPERT_AVERAGE` Expert Average method
    `static int` | `FRC_METHOD_HISTORY` Copy historical data
    `static int` | `FRC_METHOD_NONE` No method, set values
    `static int` | `FRC_METHOD_OBJECTIVES` Staffing Objectives
    `static int` | `FRC_METHOD_TEMPLATE` Use predefined template
    `static int` | `FRC_METHOD_UNIVERSAL_MODELING` Universal modeling method

- - ### Field Detail

    - #### FRC_METHOD_NONE

          static final int FRC_METHOD_NONE

      No method, set values
      See Also:
        Constant Field Values

    - #### FRC_METHOD_HISTORY

          static final int FRC_METHOD_HISTORY

      Copy historical data
      See Also:
        Constant Field Values

    - #### FRC_METHOD_TEMPLATE

          static final int FRC_METHOD_TEMPLATE

      Use predefined template
      See Also:
        Constant Field Values

    - #### FRC_METHOD_UNIVERSAL_MODELING

          static final int FRC_METHOD_UNIVERSAL_MODELING

      Universal modeling method
      See Also:
        Constant Field Values

    - #### FRC_METHOD_EXPERT_AVERAGE

          static final int FRC_METHOD_EXPERT_AVERAGE

      Expert Average method
      See Also:
        Constant Field Values

    - #### FRC_METHOD_OBJECTIVES

          static final int FRC_METHOD_OBJECTIVES

      Staffing Objectives
      See Also:
        Constant Field Values

    - #### FRC_METHOD_BASED_ON

          static final int FRC_METHOD_BASED_ON

      Based on previously built Staffing values
      See Also:
        Constant Field Values

    - #### FRC_METHOD_ADD_OVERHEAD

          static final int FRC_METHOD_ADD_OVERHEAD

      Based on previously built Staffing values with added overhead
      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.